@charset "utf-8";

/*common*/
*{
	-webkit-appearance: none;
}
h2,h3,h4,p,dl dt,dl dd,label,ol li{
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic";
	font-weight: 500;
	line-height:1.5;
	color:#333;
}
.wpcf7 .ajax-loader{
	display:none;
}
@font-face {
  font-family: 'abuget';
  src: url("../../font/abuget.ttf") format('truetype');
}
/*fv*/
.fv {
	min-height: 500px;
	background: url("https://test.freedive.co.jp/wp-content/themes/freedive_original/assets/img/bg_sea-and-logo.jpg") no-repeat center center / cover;
	padding: 20px;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100%;
}
.fv h1 {
	color: #fff;
	font-size: 2rem;
	font-weight: bold;
	text-align: center;
}
.fv h1 span {
	font-family: abuget, 'Homemade Apple', cursive;
	font-size: 15rem;
	font-weight: normal;
}
/*dlform-form*/
.dl-form .inner1000{
	display:flex;
	justify-content:center;
}
.dl-document-conts{
	width:230px;
	min-width:230px;
	margin-right:60px;
	margin-top:60px;
}
.dl-document-conts figure{
	width:100%;
}
.dl-document-conts figure img{
	width:100%;
}
.dl-document-conts h2{
	font-size:2.0rem;
	font-weight:bold;
	margin:8px 0 8px;
}
.dl-document-conts h3{
	font-size:1.6rem;
	font-weight:bold;
	margin-bottom:4px;
}
.dl-document-conts ol li{
	font-size:1.6rem;
}
.dl-form .form{
	background:linear-gradient(to right bottom,#7776FF,#AE2CF1);
	position:relative;
	padding:90px 60px;
}
.dl-form .form::after{
	content:"";
	background:#fff;
	width:calc(100% - 4px);
	height:calc(100% - 4px);
	position:absolute;
	top:2px;
	left:2px;
	z-index:1;
}
.dl-form .form > div{
	position:relative;
	z-index:2;
}
.dl-form .form h2{
	font-size:1.6rem;
	font-weight:bold;
	margin-bottom:60px;
}
.dl-form .form label{
	font-size:1.6rem;
	line-height:1.6rem;
}
.dl-form .form input{
	border: 1px solid #ccc;
	border-radius:4px;
	padding:4px 8px;
	font-size:1.6rem;
	line-height:1.5;
	margin-top:4px;
}
.dl-form .form .area-name,
.dl-form .form .area-company{
	width:280px;
}
.dl-form .form .area-tel{
	width:200px;
}
.dl-form .form .area-email{
	width:100%;
}
.dl-form .form .required{
	color:#FF0000;
}
.dl-form .form p + p{
	margin-top:24px;
}
.dl-form .form .submit-btn{
	margin-top:60px;
	background:#333;
	border-radius:0;
	color:#fff;
	font-weight:bold;
	padding:12px 116px 12px 100px;
	position:relative;
	cursor:pointer;
}
.dl-form .form > div::after{
	content:"";
	display:block;
	width:6px;
	height:6px;
	border-right:2px solid #fff;
	border-bottom:2px solid #fff;
	transform:rotate(-45deg);
	position:absolute;
	left:calc(112px + 6.4rem);
	bottom:calc(9px + 1.2rem);
}
/*dlform-thanks*/
.thanks h2{
	font-size:2.4rem;
	font-weight:bold;
	padding-bottom:30px;
	position:relative;
	margin-bottom:30px;
}
.thanks h2::after{
	content:"";
	width:100%;
	height:2px;
	background:linear-gradient(to right,#7776ff,#ae2cf1);
	position:absolute;
	left:0;
	right:0;
	bottom:-1px;
}
.thanks p{
	font-size:1.6rem;
}
.thanks .contact-list{
	background:#FBF2FF;
	padding:30px;
	margin-top:30px;
}
.thanks .contact-list dl{
	display:flex;
}
.thanks .contact-list dl + dl{
	margin-top:8px;
}
.contact-list dl dt,
.contact-list dl dd{
	font-size:1.6rem;
	font-weight:bold;
	color:#666666;
	word-break: break-all;
}
.contact-list dl dt{
	margin-right:8px;
}
.contact-list dl dt::after{
	content:":";
	margin-left:8px;
}
/*dlform-download*/
.dl-document .inner1000{
	text-align:center;
}
.dl-document h2{
	background: linear-gradient(to right, #7776FF,#AE2CF1);
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
	color: #7776FF;
	display:inline-block;
	font-size:3.2rem;
	font-weight:bold;
	margin:0 auto 24px;
	padding-bottom:16px;
	position:relative;
}
.dl-document h2::after{
	content:"";
	width:72px;
	height:2px;
	background:linear-gradient(to right, #7776FF,#AE2CF1);
	position:absolute;
	left:calc(50% - 36px);
	bottom:-1px;
}
.dl-document p{
	font-size:1.6rem;
}
.dl-document-btn{
	margin-top:48px;
	border:1px solid #333;
	display:inline-block;
	padding:12px 48px;
	position:relative;
	top:-2px;
	left:-2px;
	transition:160ms;
}
.dl-document-btn:hover{
	top:1px;
	left:1px;
}
.dl-document-btn::after{
	content:"";
	width:100%;
	height:100%;
	background:#333;
	position:absolute;
	top:4px;
	left:4px;
	z-index:1;
	transition:160ms;
}
.dl-document-btn:hover::after{
	top:2px;
	left:2px;
}
.dl-document-btn p{
	display:flex;
	position:relative;
	z-index:2;
}
.dl-document-btn p span{
	color:#fff;
	font-weight:bold;
	font-size:1.6rem;
}
.dl-document-btn p span:nth-child(1){
	padding:0.4rem 0;
	height:2.4rem;
	margin-right:12px;
}
.dl-document-btn span img{
	height:100%;
}
@media screen and (max-width: 900px) {
/*dlform-form*/
.dl-form .inner1000{
	flex-wrap:wrap;
}
.dl-document-conts{
	width:100%;
	margin-right:0;
	margin-top:0;
	display:flex;
	flex-wrap:wrap;
	justify-content:center;
	margin:0 0 40px;
}
.dl-document-conts figure{
	flex: 1;
	min-width:300px;
	padding:0 30px;
}
.dl-document-conts .txt-box{
	flex: 1;
	min-width:calc(22rem + 60px);
	padding:0 30px;
}
.dl-form .form{
	width:100%;
	padding:40px 20px;
}
.dl-form .form h2{
	margin-bottom:40px;
}
.dl-form .form .area-name,
.dl-form .form .area-company{
	max-width:280px;
	width:100%;
}
.dl-form .form .area-tel{
	max-width:200px;
	width:100%;
}
.dl-form .form .submit-btn{
	margin-top:30px;
	padding:12px 0;
	width:100%;
}
.dl-form .form > div::after{
	left:calc(50% + 3.2rem + 12px);
	bottom:calc(9px + 1.2rem);
}

.thanks .contact-list dl{
	flex-wrap:wrap;
}
.thanks .contact-list dl + dl{
	margin-top:16px;
}
}